rem @echo OFF

IF EXIST NORMAL.DAT GOTO START

IF EXIST 00.DAT COPY 00.DAT DATA_W
IF EXIST 00.DAT DEL 00.DAT
IF EXIST 01.DAT COPY 01.DAT DATA_W
IF EXIST 01.DAT DEL 01.DAT
IF EXIST 02.DAT COPY 02.DAT DATA_W
IF EXIST 02.DAT DEL 02.DAT
IF EXIST 03.DAT COPY 03.DAT DATA_W
IF EXIST 03.DAT DEL 03.DAT
IF EXIST 04.DAT COPY 04.DAT DATA_W
IF EXIST 04.DAT DEL 04.DAT
IF EXIST 05.DAT COPY 05.DAT DATA_W
IF EXIST 05.DAT DEL 05.DAT
IF EXIST 06.DAT COPY 06.DAT DATA_W
IF EXIST 06.DAT DEL 06.DAT
IF EXIST 07.DAT COPY 07.DAT DATA_W
IF EXIST 07.DAT DEL 07.DAT
IF EXIST 08.DAT COPY 08.DAT DATA_W
IF EXIST 08.DAT DEL 08.DAT
IF EXIST 09.DAT COPY 09.DAT DATA_W
IF EXIST 09.DAT DEL 09.DAT

IF EXIST WUESTE.DAT COPY MAP\*.HI MAP_W
IF EXIST WUESTE.DAT COPY MAP_N MAP
IF EXIST WUESTE.DAT COPY LIB_N LIB
IF EXIST WUESTE.DAT COPY DATA_N *.*
IF EXIST WUESTE.DAT DEL WUESTE.DAT

:START

BI.EXE %1 %2 %3
